eslint-watch versions and peer dependencies

The table below has a list of all versions of eslint-watch with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
1.0.0
1.0.2
1.0.3
1.0.4
1.0.5
1.1.0
1.1.1
1.2.0
1.2.1
1.2.2
1.2.3
  • eslint @ >=0.19.0 <=0.22.1
1.2.4
  • eslint @ >=0.19.0 <=1.0.0
1.2.5
  • eslint @ >=0.19.0 <=2.0.0
1.2.6
  • eslint @ >=0.19.0 <=2.0.0
2.0.0
  • eslint @ >=0.19.0 <=2.0.0
2.1.0
  • eslint @ >=0.19.0 <2.0.0
2.1.1
  • eslint @ >=0.19.0 <2.0.0
2.1.2
  • eslint @ >=0.19.0 <2.0.0
2.1.3
  • eslint @ >=0.19.0 <2.0.0
2.1.4
  • eslint @ >=0.19.0 <2.0.0
2.1.5
  • eslint @ >=0.19.0 <2.0.0
2.1.6
  • eslint @ >=0.19.0 <2.0.0
2.1.7
  • eslint @ >=0.19.0 <2.0.0
2.1.8
  • eslint @ >=0.19.0 <2.0.0
2.1.9
  • eslint @ >=0.19.0 <2.0.0
2.1.10
  • eslint @ >=0.19.0 <3.0.0
2.1.11
  • eslint @ >=0.19.0 <3.0.0
2.1.12
  • eslint @ >=0.19.0 <3.0.0
2.1.13
  • eslint @ >=0.19.0 <4.0.0
2.1.14
  • eslint @ >=0.19.0 <4.0.0
3.0.0
  • eslint @ >=0.19.0 <4.0.0
3.0.1
  • eslint @ >=0.19.0 <4.0.0
3.1.0
  • eslint @ >=0.19.0 <4.0.0
3.1.1
  • eslint @ >=0.19.0 <5.0.0
3.1.2
  • eslint @ >=0.19.0 <5.0.0
3.1.3
  • eslint @ >=0.19.0 <5.0.0
3.1.4
  • eslint @ >=0.19.0 <5.0.0
3.1.5
  • eslint @ >=0.19.0 <5.0.0
4.0.0
  • eslint @ >=4 <6.0.0
4.0.1
  • eslint @ >=4 <6.0.0
4.0.2
  • eslint @ >=4 <6.0.0
5.0.0
  • eslint @ >=4 <6.0.0
5.0.1
  • eslint @ >=4 <6.0.0
5.1.0
  • eslint @ >=4 <6.0.0
5.1.1
  • eslint @ >=4 <6.0.0
5.1.2
  • eslint @ >=4 <6.0.0
6.0.0
  • eslint @ >=4 <7.0.0
6.0.1
  • eslint @ >=4 <7.0.0
7.0.0
  • eslint @ >=7 <8.0.0
8.0.0
  • eslint @ >=7 <8.0.0